
Redmine - Patch #2741

Polish translation for r2460

2009-02-13 13:04 - Leszek Ciesielski

Status: Closed Start date: 2009-02-13

Priority: Normal Due date: 2009-02-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated new strings, fixed two old ones that I found while testing OpenID changes.

Associated revisions

Revision 2480 - 2009-02-18 20:20 - Azamat Hackimov

translation updates: hu (#2737), sv (#2740), pl (#2741), pt-br (#2781)

History

#1 - 2009-02-18 20:20 - Azamat Hackimov

- Due date set to 2009-02-19

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8.2

Updated, thank you.

#2 - 2009-03-04 11:48 - Leszek Ciesielski

- Status changed from Closed to Reopened

It seems that r2480 has been reverted while translations were moved from lang/ to config/locales/ .

#3 - 2009-03-07 12:45 - Jean-Philippe Lang

- Status changed from Reopened to Closed

- Target version deleted (0.8.2)

I had a pretty hard time converting existing lang files to the new locales file.

The few changes that were done on old files during this work were not merged.

I'm really sorry for that, can you provide an update for the new locales files?

#4 - 2009-03-10 13:38 - Leszek Ciesielski

- File pl.2570.diff added

- Status changed from Closed to Reopened

translation updated for r2570

#5 - 2009-03-13 20:05 - Jean-Philippe Lang

- Status changed from Reopened to Closed

Committed in r2588. Thanks.

#6 - 2015-04-15 15:52 - Toshi MARUYAMA

- Related to Defect #19403: Mistake in Polish Translation file. added

#7 - 2015-04-15 15:54 - Toshi MARUYAMA

- Related to deleted (Defect #19403: Mistake in Polish Translation file.)
https://www.redmine.org/projects/redmine/repository/svn/revisions/2480
https://www.redmine.org/projects/redmine/repository/svn/revisions/2570
https://www.redmine.org/projects/redmine/repository/svn/revisions/2588


Files

pl_2460.diff 2.31 KB 2009-02-13 Leszek Ciesielski

pl.2570.diff 2.67 KB 2009-03-10 Leszek Ciesielski
